Bug 1395840 - Service dialog editor drop down list Refresh problem
Summary: Service dialog editor drop down list Refresh problem
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Dávid Halász
QA Contact: Shveta
URL:
Whiteboard: service:dialog
Depends On: 1390966
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-16 19:48 UTC by Satoe Imaishi
Modified: 2017-02-27 19:23 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1390966
Environment:
Last Closed: 2017-02-27 19:23:06 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
default value (107.42 KB, image/png)
2017-01-26 19:18 UTC, Shveta
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-06 16:21:02 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ccfb5ec059f065ad474837b3646608900f1cd65d

commit ccfb5ec059f065ad474837b3646608900f1cd65d
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Nov 16 17:05:13 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 11:20:14 2017 -0500

    Merge pull request #12612 from skateman/bz-1390966
    
    Destroy selectpicker when adding a new dropdown value in dialog editor
    (cherry picked from commit 5e8700bcbbed771573c2bd2bb764124f94be7ef2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1395840

 app/controllers/miq_ae_customization_controller/dialogs.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Shveta 2017-01-26 19:18:56 UTC
Created attachment 1244836 [details]
default value

Comment 4 Shveta 2017-01-26 19:19:19 UTC
Fixed in 5.7.1.0.20170124142149_8a5f4d5

Comment 6 errata-xmlrpc 2017-02-27 19:23:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.